## bytecode-compatibility-transformer 1.5

=== debian/changelog ===
bytecode-compatibility-transformer (1.5-1) unstable; urgency=medium

  * Initial release (Closes: #762881)

 -- Emmanuel Bourg <ebourg@apache.org>  Fri, 26 Sep 2014 10:59:47 +0200
