=== debian/watch ===
version=3
https://github.com/jenkinsci/bytecode-compatibility-transformer/releases .*bytecode-compatibility-transformer-([\d\.]+).tar.gz
